- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# xapian/errorhandler.h File Reference

Decide if a Xapian::Error exception should be ignored. More...

## Namespaces
namespace | Xapian
## Classes
class | Xapian::ErrorHandler
| Decide if a Xapian::Error exception should be ignored. More...

## Detailed Description

Decide if a Xapian::Error exception should be ignored.